.indcon_box {
    width: 80%;
    height: auto;
    margin: 0 auto;
    padding: 20px 0;
    max-width: 1440px;
}
a:hover{
    text-decoration: none;
}
.indcon_cobox_content {
    width: 100%;
    height: auto;
    text-indent: 2em;
}

.indcon_cobox_chakan {
    width: 100px;
    height: 40px;
    background-color: rgb(19, 163, 80);
    line-height: 40px;
    margin: 0 auto;
}
.indcon_cobox_title{
    font-size: 24px;
    width: 100%;
    text-align: center;
    color: #00A34D;
}
.indcon_cobox_chakan a {
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    color: white;
}

.indcon_zhbox {
    width: 100%;
    height: auto;
    padding: 20px 0;
    display: flex;
    justify-content: space-around;
}

.indcon_zhbox_item {
    width: 30%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.indcon_zhbox_item_left_box {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-around;
    align-items: flex-end;
}

.indcon_zhboxit_title {
    color: rgb(19, 163, 80);
    font-size: 24px;
    font-weight: 700;
}

.indcon_zhboxit_subtitle {
    font-size: 10px;
}

.indcon_zhboxit_contnt {
    font-size: 14px;
}

.indcon_zhutubox {
    width: 100%;
    height: auto;
    opacity: 0;
    transform: translateX(90%);
    transition: opacity 0.8s ease, transform 0.8s ease;
}

.indcon_zhutubox img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.indcon_zhbox_item_right {
    padding: 0 5px;
}

.ind_product {
    width: 80%;
    height: auto;
    margin: 0 auto;
    padding-bottom: 10px;
}

.ind_product_top {
    width: 100%;
    height: auto;
}

.ind_product_top_title {
    width: 100%;
    font-size: 22px;
    font-weight: 700;
    height: auto;
    text-align: center;
}

.ind_product_top_subtitle {
    display: none;
}

.ind_product_box {
    width: 90%;
    height: auto;
    margin: 0 auto;
}

.ind_product_list {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.indpredq {
    color: rgb(30, 163, 83);
}

.ind_product_contnt {
    width: 100%;
    height: auto;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 10px;
}

.inpc_item_box {
    width: 50%;
    height: auto;
    display: flex;
    align-items: center;
    padding-top: 20px;
    justify-content: center;
}

.inpc_item {
    width: 90%;
    height: auto;
    overflow: hidden;
    border: 1px solid #ccc;
}

.inpc_itimg {
    width: 100%;
    height: auto;
}
.inpc_itimg img{
    width: 100%;
    height: auto;
    object-fit: cover;
    transition: transform 0.5s ease;
    aspect-ratio: 8 / 10; /* 强制图片的宽高比为 8:10 */
}
.inpc_itemtitle_box {
    padding: 10px 0;
    width: 100%;
    height: auto;
    border-top: 1px solid #ccc;
}

.inpc_item_title {
    display: block;
    width: 90%;
    padding-left: 10%;
    overflow: hidden;
    /* 超出部分隐藏 */
    white-space: nowrap;
    /* 文本不换行 */
    text-overflow: ellipsis;
    /* 超出部分显示省略号 */
    color: black;
}
.ind_product_item{
    display: block;
    width: 100%;
    margin: 0 auto;
    color: white;
    text-align: center;
    margin-bottom: 10px;
    position: relative;
}
.ind_product_item span{
   position: absolute;
   width: 100%;
   height: 100%;
   top: 0;
   left: 0;
   display: flex;
   align-items: center;
   font-size: 18px;
   justify-content: center;
   
}
.ind_product_item img{
    width: 100%;
    height: auto;
    object-fit: cover;
    transition: transform 0.5s ease;
}
.indcon_cobox{
    padding-bottom: 10px;
    transform: translateX(-90%);
    transition: opacity 0.8s ease, transform 0.8s ease;
    opacity: 0;
}
.visible {
    opacity: 1;
    /* 添加 visible 类时，变为可见 */
    transform: translateX(0); 
}
.visibleTop {
    opacity: 1;
    /* 添加 visible 类时，变为可见 */
    transform: translateY(0); 
}
#conta:hover a{
    color: #005135;
}
@media (min-width:998px) {
    .indcon_cobox_title{
        text-align: left;
        padding-bottom: 15px;
        font-size: 30px;
        font-weight: 700;
    }
    .indcon_cobox_chakan{
        margin: 0;
    }
    .indcon_box {
        width: 80%;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .indcon_cobox {
        width: 50%;
    }

    .indcon_zhutubox {
        width: 48%;
    }

    .indcon_zhboxit_title {
        font-size: 48px;
    }

    .indcon_zhboxit_subtitle {
        font-size: 16px;
    }

    .indcon_zhboxit_contnt {
        font-size: 16px;
        padding: 10px 0;
    }

    .indcon_zhbox_item_right {
        padding: 0 30px;
    }

    .indcon_zhbox_item_right img {
        width: 30px;
        height: auto;
        object-fit: cover;
    }

    .ind_product_top {
        width: 100%;
        padding: 40px 0;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    .ind_product_top_title {
        text-align: left;
        width: 100%;
        color: #00A34D ;
        font-size: 30px;
        text-align: center;
    }

    .ind_product_top_subtitle {
        display: block;
        width: 100%;
        font-size: 18px;
        text-align: center;
        padding-top: 10px;
    }

    .ind_product_top_subtitle a {
        display: block;
        width: 100%;
        height: auto;
        color: white;
        text-align: center;
        line-height: 40px;
    }

    .ind_product_box {
        width: 100%;
    }

    .ind_product_list {
        width: 100%;
        height: auto;
        display: flex;
    }
    .ind_product_item {
        width: 18%;
        overflow: hidden;
    }

    .inpc_item_box {
        width: 20%;
    }

    .inpc_itemtitle_box {
        padding: 20px 0;
    }
    .ind_product_contnt {
        margin: 0;
        width: 100%;
    }
    .inpc_itimg{
        width: 100%;
        overflow: hidden;
    }
    .ind_product {
        padding-bottom: 40px;
    }
    .inpc_item:hover .inpc_itimg img{
        transform: scale(1.1);
    }
    .inpc_item:hover .inpc_itemtitle_box{
        background-color: rgb(30, 163, 83);
    }
    .inpc_item:hover .inpc_item_title{
        color: white;
    }
    .ind_product_item:hover span{
        color: white;
        background-color: rgba(77, 188, 130, 0.5);
        z-index: 999;
    }
    .ind_product_item:hover img{
        transform: scale(1.1);
    }
}

@media (min-width:1200px) {
    .indcon_zhbox_fenge {
        width: 1px;
        height: 97px;
        background: #898989;
        opacity: 0.3;
    }

    .indcon_zhbox_item_right {
        padding: 0 50px;
    }
}